<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sv_fi', version '2.8'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Sänd in svar';
$string['assign:grade'] = 'Utvärdera uppgift';
$string['assign:viewgrades'] = 'Visa vitsord';
$string['assignmentmail'] = '{$a->grader} har gett feedback på din inlämning \'{$a->assignment}\' Du kan se feedbacken bifogad till din inlämning: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} har gett feedback på din inlämning <i>\'{$a->assignment}\'</i></p>
<p>Du kan se feedbacken bifogad till <a href="{$a->url}">din inlämning</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} har gett feedback på din inlämning \'{$a->assignment}\' Du kan se feedbacken bifogad till din inlämning';
$string['assignmentsperpage'] = 'Inlämningar per sida';
$string['attemptreopenmethod_untilpass'] = 'Automatiskt tills godkänt';
$string['changegradewarning'] = 'Denna uppgift har redan utvärderade svar. Ändringar i vitsordsskalan kommer inte automatiskt att räkna om existerande virsord. Du måste utvärdera om alla redan nu existerande svar om du ändrar vitsordsskalan.';
$string['choosegradingaction'] = 'Utvärderingsåtgärd';
$string['configshowrecentsubmissions'] = 'Alla kan se meddelanden om inskickade svar i rapporterna för senaste aktivitet.';
$string['confirmsubmission'] = 'Är du säker på att du vill lämna in ditt arbete för utvärdering? Du kommer inte kunna ändra det senare';
$string['duedate'] = 'Deadline';
$string['duedateno'] = 'Ingen deadline';
$string['editsubmission'] = 'Redigera min inskickade lösning';
$string['errorquickgradingvsadvancedgrading'] = 'Vitsorden sparades inte eftersom denna uppgift för närvarande använder avancerad bedömning';
$string['feedbackavailablehtml'] = '<p>{$a->username} har gett feedback på din inlämning <i>\'{$a->assignment}\'</i></p>
<p>Du kan se feedbacken bifogad till <a href="{$a->url}">din inlämning</a>.</p>';
$string['feedbackavailabletext'] = '{$a->username} har lämnat återkoppling till din inlämnade uppgift \'{$a->assignment}\' Du kan se den bifogad till din inlämning: {$a->url}';
$string['filterrequiregrading'] = 'Kräver utvärdering';
$string['graded'] = 'Utvärderad';
$string['gradedby'] = 'Utvärderad av';
$string['gradedon'] = 'Utvärderad';
$string['gradeoutof'] = 'Betyg av {$a}';
$string['gradersubmissionupdatedhtml'] = '{$a->username} har uppdaterat sitt inskickade svar för <i>\'{$a->assignment}\' den {$a->timeupdated}</i><br /><br />Svaret är <a href="{$a->url}"> tillgängligt i Moodle</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} har uppdaterat sitt inskickade svar för \'{$a->assignment}\' den at {$a->timeupdated}. Svaret är tillgängligt här: {$a->url}';
$string['gradestudent'] = 'Utvärdera studerande: (studentnummer {$a->id}, namn {$a->fullname}).';
$string['grading'] = 'Utvärdering';
$string['gradingstatus'] = 'Utvärderingens status';
$string['markingworkflowstatenotmarked'] = 'Inte bedömd';
$string['markingworkflowstatereadyforrelease'] = 'Klar att meddelas';
$string['markingworkflowstatereadyforreview'] = 'Bedömning färdig';
$string['markingworkflowstatereleased'] = 'Meddelad';
$string['modulename_help'] = 'Med aktiviteten Uppgift kan du ge anvisningar, samla in inlämningar och utvärdera med vitsord och skriftlig feedback.

Studerandena kan lämna in vad som helst för digitalt innehåll i filer; t.ex. word-dokument, bilder, ljud- och videoklipp. Alternativt eller förutom inlämning av filer kan uppgiften begära studerandena att skriva text i Moodle. Uppgiften kan dessutom utnyttjas endast till att ge anvisningar och påminna deltagare om uppgifter de ska avlägga annanstans än i Moodle, t.ex. muntlig presentation eller närvaro på föreläsningen.

När lärarna granskar uppgifterna kan de skriva kommentarer och ladda upp filer som bilagor till kommentarerna; t.ex den inlämnade uppgiften med korrigeringar eller inspelade kommentarer i en ljudfil.

Uppgiften kan utvärderas med en numerisk eller skriftlig skala eller med hjälp av en bedömningsmatris. Slutliga vitsord syns i betygsrapporten.';
$string['moreusers'] = '{$a} mera...';
$string['mysubmission'] = 'Mitt svar:';
$string['notgraded'] = 'Ej utvärderad';
$string['notsubmittedyet'] = 'Inga svar ännu';
$string['numberofsubmissionsneedgrading'] = 'Behöver utvärderas';
$string['overdue'] = '<font color="red">Inlämningen är försenad med {$a}</font>';
$string['pluginadministration'] = 'Uppgiftens inställningar';
$string['preventsubmissionsshort'] = 'Förhindra ändringar i inskickade svar';
$string['quickgrading'] = 'Snabb utvärdering';
$string['quickgradingchangessaved'] = 'Ändringarna sparades';
$string['quickgradingresult'] = 'Snabb utvärdering';
$string['saveallquickgradingchanges'] = 'Spara ändringar i snabb utvärdering';
$string['savechanges'] = 'Spara ändringar';
$string['sendnotifications'] = 'Meddela lärare om inlämnade svar';
$string['showrecentsubmissions'] = 'Visa aktuella inskickade svar';
$string['submissionreceipthtml'] = 'Du har sänt in ett svar på uppgiften \'<i>{$a->assignment}</i>\'<br /><br /> Du kan se svarets <a href="{$a->url}">bedömningsstatus</a>.';
$string['submissionreceiptsmall'] = 'Du har sänt in ett svar på {$a->assignment}';
$string['submissionreceipttext'] = 'Du har sänt in ett svar på {$a->assignment} Du kan se dess status här:{$a->url}';
$string['submissions'] = 'Insända svar';
$string['submissionsnotgraded'] = 'Svar som är outvärderade: {$a}';
$string['submissionstatus'] = 'Inlämningsstatus';
$string['submissionstatus_'] = 'Inget inlämnat';
$string['submissionstatus_marked'] = 'Utvärderat';
$string['submissionstatus_new'] = 'Inget inlämnat';
$string['submissionstatus_submitted'] = 'Inlämnad för utvärdering';
$string['submissionstatusheading'] = 'Inlämningsstatus';
$string['timeremaining'] = 'Återstående tid';
$string['viewfullgradingpage'] = 'Öppna utvärderingssida för att ge feedback';
$string['viewgrading'] = 'Visa alla svar';
$string['viewgradingformforstudent'] = 'Visa utvärderingssida för studerande: (studerandenummer {$a->id}, namn {$a->fullname}).';
$string['viewownsubmissionform'] = 'Visa egen sida för inlämningsuppgift.';
$string['viewownsubmissionstatus'] = 'Visa egen statussida för inlämningsuppgift.';
$string['viewsubmission'] = 'Visa inskick';
$string['viewsubmissionforuser'] = 'Visa inskick för användare: {$a}';
$string['viewsubmissiongradingtable'] = 'Visa utvärderingstabell för svaren';
